/*	-------------------------------------------------------------
	Project Name    Blog
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.version        1.0
	.updated       07-11-2010
	-------------------------------------------------------------	

	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


body{ color:#464646;}
h2.entry-title{ font-size:18px;}
.navigation{display:none}
.Share { display:block; padding:7px; text-align:right }
.Share a img { padding-right:7px; }

.post { border:1px solid #e8e8e8; margin-bottom:25px; padding:10px 15px 25px; background:#FFF; }
.PostDate, .entry-meta { background:url(images/date_ico.gif) no-repeat left 0; padding-left:20px; display:block; font-weight:700; margin-bottom:15px; }
.entry-utility { display:block; padding-top:10px }
.widget_categories { display:block; }
.widget_categories ul li.cat-item, .widget_recent_entries ul li, .widget_archive ul li  { background:url(images/list_items.gif) no-repeat left 4px; padding-left:15px; margin:6px 0 }

.sidebar{ padding-top:5px}
.widget-container{ background:#FFF;  border:1px solid #e8e8e8;}
.widget-container ul { margin:0; padding:0; list-style:none; padding:0; }
.widget-container ul li a { color:#343434; font-size:12px; }
.widget-container h3 { display:block; padding:7px 7px 7px 0; font-size:20px; line-height:22px; }
.widget-container .BlockContents { padding:15px }
#comments { clear: both; }
#comments .navigation { padding: 0 0 18px 0; }
h3#reply-title {  font-size: 17px; font-weight: bold; margin-bottom: 0; }
h3#comments-title { padding: 14px 0; }
.commentlist { list-style: none; margin: 0; }
.commentlist li.comment { border: 1px solid #e7e7e7; background:#FFF; margin: 0 0 24px 0; padding: 10px 10px 10px 56px; position: relative; }
.commentlist li:last-child { border-bottom: none; margin-bottom: 0; }
#comments .comment-body ul, #comments .comment-body ol { margin-bottom: 18px; }
#comments .comment-body p:last-child { margin-bottom: 6px; }
#comments .comment-body blockquote p:last-child { margin-bottom: 24px; }
.commentlist ol { list-style: decimal; }
.commentlist .avatar { position: absolute; top: 14px; left: 8px; }
.comment-author { }
.comment-author cite { color: #000; font-style: normal; font-weight: bold; }
.comment-author .says { font-style: italic; }
.comment-meta { font-size: 12px; margin: 0 0 18px 0; }
.comment-meta a:link, .comment-meta a:visited { color: #888; text-decoration: none; }
.comment-meta a:active, .comment-meta a:hover { color: #ff4b33; }
.commentlist .even { }
.commentlist .bypostauthor { }
.reply { font-size: 12px; padding: 0 0 24px 0; }


.commentlist .children { list-style: none; margin: 0; }
.commentlist .children li { border: none; margin: 0; }
.nopassword, .nocomments { display: none; }
#comments .pingback { border-bottom: 1px solid #e7e7e7; margin-bottom: 18px; padding-bottom: 18px; }
.commentlist li.comment+li.pingback { margin-top: -6px; }
#comments .pingback p { color: #888; display: block; font-size: 12px; line-height: 18px; margin: 0; }
#comments .pingback .url { font-size: 13px; font-style: italic; }
/* Comments form */
#respond { margin: 24px 0; overflow: hidden; position: relative; }
#respond p { margin: 0; }
#respond .comment-notes { margin-bottom: 1em; }
.form-allowed-tags { line-height: 1em; }
.children #respond { margin: 0 48px 0 0; }
h3#reply-title { margin: 18px 0; }
#comments-list #respond { margin: 0 0 18px 0; }
#comments-list ul #respond { margin: 0; }
#cancel-comment-reply-link { font-size: 12px; font-weight: normal; line-height: 18px; }
#respond .required { color: #ff4b33; font-weight: bold; }
#respond label { color: #000; font-size: 12px; }
#respond textarea { width: 98%; margin:10px 0; background:#FFF; border:1px solid #e8e8e8; }
span.required{ padding:0 5px;}
#respond .form-allowed-tags { color: #888; font-size: 9px; line-height: 14px; font-family:Verdana, Arial, Helvetica, sans-serif }
#respond .form-allowed-tags code { font-family:verdana;font-size:9px;}
#respond .form-submit { margin: 12px 0; }
#respond .form-submit input { width: auto; }
.logged-in-as { padding:5px 0 }
#recentcomments li{ padding-left:0}
.SearchInput{ margin-right:7px;padding:5px;width:135px; margin-bottom:0; height:15px; float:left}


.recentcomments a{ font-weight:700}
.widget_categories a{ font-weight:700;}
.widget_search form{ padding-left:0; vertical-align:top}
.SideBar .BoxContents{ padding:18px 10px}

.entry-summary a{ font-weight:700}
.entry-utility{ display:block;}
.entry-utility span{ float:left; display:inline; padding:0 3px}
.entry-utility span.cat-links, .entry-utility span.meta-sep, .entry-utility span.edit-link{ padding-top:10px;}
.entry-utility span.comments-link a{ background:url(images/comments_no.jpg) no-repeat left; display:block;height:15px;padding:10px 0 8px 44px; font-weight:700}

#commentform{ background:#FFF; border:1px solid #E7E7E7; padding:10px}

/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}

/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	margin:0 10px 10px 0;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

ul li.widget-container { list-style:none; padding:10px;}

.SearchButton{ background-position:0 -107px; width:44px; float:left}
.widget_search{ overflow:hidden;}
span.tag-links{ padding-top:10px}